vich_uploader:
    db_driver: orm
    metadata:
        type: attribute
    mappings:
        media_object:
            uri_prefix: /media
            upload_destination: '%kernel.project_dir%/uploads/media'
            # Will rename uploaded files using a uniqueid as a suffix.
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        media_thumbnail:
            uri_prefix: /media/thumbnails
            upload_destination: '%kernel.project_dir%/uploads/media/thumbnails'
            namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
